Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-11060

[camel-linkedin] Support V2 of Linkedin API

XMLWordPrintable

    • 5
    • % %
    • ?

      We should migrate camel-linkedin component to V2 API.

      See https://engineering.linkedin.com/blog/2018/12/developer-program-updates

      Caused by: org.apache.camel.RuntimeCamelException: Error invoking getPerson: This resource is no longer available under v1 APIs
      	at org.apache.camel.component.linkedin.LinkedInProducer.doInvokeMethod(LinkedInProducer.java:52) ~[?:?]
      

            Unassigned Unassigned
            jbouska@redhat.com Jan Bouska
            Votes:
            0 Vote for this issue
            Watchers:
            9 Start watching this issue

              Created:
              Updated:
              Resolved: